<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>TheOldFashion</title>
    <link rel="stylesheet" href="./styles.css">
    <link rel="stylesheet" href="./positionnement.css">
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="">About</a></li>
                <li><a href="">Portfullo</a></li>
                <li><a href="">Articles et Publications</a></li>
                <li><a href="">WordPress Thomas</a></li>
                <li><a href="">Archives</a></li>
                <li><a href="">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <h1><span>The</span><br>Old Fashion</h1>
        <article>
            <h2>A Designer's Journey Into Sublime Text 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sed pellentesque ante. Aliquam sed dui ut
                turpis pharetra imperdiet a non est.</p>
            <p>Morbi rhoncus eget nisl id condimentum. Nullam eget felis congue, fringilla ligula non, facilisis velit.
                Praesent sagittis pulvinar metus. Vestibulum hendrerit hendrerit sollicitudin. Nulla et egestas orci.
                Etiam nec lectus congue, feugiat ex quis, cursus nisi. Nam fermentum placerat turpis, vel tempor magna
                dignissim vitae.</p>
            <p><a href=""><strong>Continue reading...</strong></a></p>
        </article>
        <aside>
            <section>
                <h3>About</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce pretium at est sed venenatis.
                    Pellentesque nec diam consequat, dignissim sapien sit amet, posuere sapien. Aenean nec rhoncus
                    lorem. Vestibulum volutpat ultricies vestibulum. Sed nec felis nisi. Cras in metus lectus. Curabitur
                    non varius dolor.</p>
            </section>
            <p><a href="">Recently</a> on Twitter</p>
            <section>
                <h3>Elsewhere</h3>
                <p>My daily activity in social network</p>
                <ul>
                    <li><a href="">Drihbil</a></li>
                    <li><a href="">Linkedin</a></li>
                    <li><a href="">Last.fr</a></li>
                    <li><a href="">Flickr</a></li>
                    <li><a href="">Facebook</a></li>
                </ul>
            </section>
        </aside>
    </main>

    <footer>
        <p>Copyright © 2004-2010 Rodrigo Galindez. All right reserved. <strong>Hosting by </strong>XMundo Networks.</p>
        <p><img src="./img/rss-feed.png" alt="wifi"/><strong>RSS Feed</strong>. Proudly powered by <strong>Wordpress </strong>. Correct at time of going to print.</p>
    </footer>
</body>

</html>